a
	{
	text-decoration:none;
	}
a:link 
	{
	color:#C6CAFF;
	}
a:visited 
	{
	color:#8791FF;
	}
a:hover 
	{
	color:#FFFD96;
	}
a:active 
	{
	color:red;
	}

.ColorLargeCap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #FFDF00
}
.ColorWhtHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20pt;
	font-style: normal;
	font-weight: bold;
	color: #ffffff
}
.ColorSmallCap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	margin-bottom:1ex;
	color: #ffffff
}
.ColorText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom:1ex;
	color: #ffffff;
}
.ColorTextBlk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000
}
.ColorTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFDF00
}
.ColorTinyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #ffffff
}
.ColorTinyHead {
	font-family: Times New Roman, Times, serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #ffffff
}
ul {
	list-style-position: outside;
	list-style-image:   url("images/SiteImages/BultImages/BulletBluStar.gif");
}
